# IBM Visualization Data Explorer Programmer's Reference

[ Bottom of Page | Previous Page | Next Page | Table of Contents | Partial Table of Contents | Index ]

### DXGetValidCount

Function

Returns the number of valid elements in an invalid-component handle.

Syntax
`
#include <dx/dx.h>
`

int DXGetValidCount(InvalidComponentHandle handle)

Functional Details

Elements that are multiply validated are counted once.

Return Value

Returns the number of valid elements.

See Also

`DXCreateInvalidComponentHandle, DXFreeInvalidComponentHandle`

14.3 , "Invalid Data".

[ Top of Page | Previous Page | Next Page | Table of Contents | Partial Table of Contents | Index ]
[Data Explorer Documentation | QuickStart Guide | User's Guide | User's Reference | Programmer's Reference | Installation and Configuration Guide ]

[Data Explorer Home Page]

[IBM Home Page | Order | Search | Contact IBM | Legal ]